Quikrbox - Api issues - Bug #6764

Store app > Pending orders > Product image missing & why showing amount in $. It should be rs 80
06/09/2023 03:58 PM - priyanka Sharma

Status: Closed Start date: 06/09/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Jun 9, 2023

1X Loose Potato
History

#1 - 06/14/2023 11:51 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 07/07/2023 07:00 PM - priyanka Sharma

- Status changed from Resolved to Closed
